Package: librust-derive-builder+compiletest-rs-dev

Scenario: unstable_main
Date: 2021-10-21 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-compiletest-rs-0.3+default-dev (>= 0.3.18-~~)

librust-derive-builder+compiletest-rs-dev (0.9.0-3) [PTS] [ctrl]
   ↓ librust-compiletest-rs-0.3+default-dev (>= 0.3.18-~~)
MISSING